<?php
/**
 * Footer template file.
 */
?>
        <?php
        /*
         * Theme action eisai_before_footer.
         */
        do_action( 'eisai_before_footer' ); ?>

        <footer id="site-footer" role="contentinfo" data-uk-scrollspy="cls: uk-animation-fade" style="visibility: hidden;">
            <div class="uk-container uk-container-large">
                <div class="uk-grid uk-child-width-1-3@l" data-uk-gird>
                    <div class="uk-flex-last uk-flex-first@l">
                        <?php
                        /*
                         * Functions hooked into eisai_footer_navbar_left action.
                         *
                         * @hooked eisai_copyright                         - 5
                         */
                        do_action( 'eisai_footer_left' ); ?>
                    </div>
                    <div>

                        <?php
                        /*
                         * Functions hooked into eisai_footer_navbar_center action.
                         *
                         * @hooked eisai_footer_social_menu                - 5
                         */
                        do_action( 'eisai_footer_center' ); ?>
                    </div>
                    <div>
                        <?php
                        /*
                         * Functions hooked into eisai_footer_navbar_right action.
                         *
                         * @hooked eisai_theme_developer                   - 5
                         */
                        do_action( 'eisai_footer_right' ); ?>
                    </div>
                </div>
            </div>
        </footer> <!-- #site-footer -->

        <?php
        /*
         * Theme action eisai_after_footer.
         */
        do_action( 'eisai_after_footer' ); ?>

    </div> <!-- #site-wrapper -->
    <?php wp_footer(); ?>
</body>
</html>
