<?php  if ( has_nav_menu( 'primary' ) ) { ?>
    <div id="primary-navigation" data-uk-offcanvas="overlay: true; container: #site-wrapper" style="display: none;">
        <div class="uk-offcanvas-bar">
            <div class="uk-padding">
                <button class="uk-offcanvas-close uk-padding-small" data-uk-icon="icon: eisai-close; ratio: .9"></button>
                <nav role="navigation" aria-label="<?php _e( 'Primary Navigation', 'eisai' ); ?>">
                    <?php
                    wp_nav_menu( array(
                        'theme_location'    => 'primary',
                        'container'         => false,
                        'items_wrap'        => '<ul id="%1$s" class="%2$s" data-uk-nav>%3$s</ul>',
                        'menu_class'        => 'primary-navigation uk-nav-default uk-nav-parent-icon',
                        'walker'            => new Eisai_Walker_Primary_Navigation(),
                    ) );
                    ?>
                </nav>
            </div>
        </div>
    </div>
<?php } ?>
